/* CSS Document */
#mobile_menu_bt {
	display: none;
}
.mobileToggle, .mobileDock {
	display: none;
}
/*quick fix for custom header logo placement on mobile*/
.customBranding {
	position: relative;
}

@media all and (max-width: 992px) {
html {
}
body {
}
#wrapper {
	width: 100% !important;
	margin: 0 !important;
}
#wrapper #header {
}
#wrapper #header #branding {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 85px;
	border-bottom: solid 4px #333;
}
#wrapper #header #search {
	display: none !important;
}
#wrapper #main {
}
#wrapper #main img {
}
#wrapper #footer {
}
#wrapper #main #container {
	width: 66%;
	margin: 0;
	padding: 2px .5em;
	box-sizing: border-box;
}
#wrapper #main #container.wide, #wrapper #main #container.fullwide {
	width: 100%;
}
#wrapper #main #sidebar {
	width: 33%;
	padding: 2px;
	margin: 0;
	box-sizing: border-box;
}
#wrapper #main #sidebar.wide {
	width: 99%;
}
#wrapper #main #sidebar.wide > div {
}
#content .entry-content {
	/*overflow: hidden;*/
}
#wrapper #main #sidebar img {
}
/* Nivo Slider */
.slider-wrapper {
}
#footbutton {
	display: block;
	text-align: center;
	margin: 1em auto;
}
.WWT_tabs li a {
	line-height: 1;
	margin: 3px;
	padding: 1em;
}
#nav {
}
/*MAP PRESS*/
.mapp-layout {
	width: 90% !important;
}
/*Testimonial widget*/
#testimonial .scrollable {
	width: 95%;
	max-width: 275px;
	margin: auto;
	float: none;
}
#testimonial .test_readMore {
	text-align: right;
}
.widget_testimonialwidget .navi {
	display: none;
}
.widget_testimonialwidget .navi a {
}
form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form input[type=url], form.wpcf7-form input[type=tel] {
	width: 95%;
	line-height: 2;
}
form.wpcf7-form input[type="submit"] {
	border: solid 1px #bbb;
	background: #ddd;
	font-size: 22px;
	padding: 8px 16px;
	border-radius: 2px;
}
}

@media all and (max-width: 768px) {
html {
}
body {
	margin-bottom: 70px;
}
#wrapper {
}
#wrapper #masthead {
}
#wrapper #header {
	transition: margin .27s;
}
#wrapper #main {
}
#wrapper #footer {
}
#wrapper #main #container {
	width: 100%;
	float: none;
}
#wrapper #main #sidebar {
	width: 100%;
	max-width: 300px;
	float: none;
	clear: both;
	margin: 0 auto;
	padding: 2px;
}
#wrapper #main #sidebar.wide {
	max-width: none;
	text-align: center;
}
#wrapper #main #sidebar.wide > div {
	min-width: 275px;
	display: inline-block;
	float: none;
	vertical-align: top;
}
#wrapper #main #sidebar #primary > ul > li {
	max-width: 350px;
	margin: 5px auto;
}
#wrapper #main #container .blog-home, #wrapper #main #container .blog-short {
	display: none;
}
.entry-content img.alignright, .entry-content img.alignleft {
	max-width: 50%;
	height: auto;
}
/* MENU */

#nav {
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	overflow: scroll;
	max-height: calc(100vh - 70px);
	transition: top .27s;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li.current-menu-item>a, li.current-menu-ancestor>a, div.menu>ul li a:hover, div.menu>ul li a:active, div.menu>ul li.current-menu-item>a {
	background-image: none !important;
}
ul.menu {
	height: auto;
	padding: 0 !important;
	margin: 0 !important;
	position: relative;
	display: none;
	background-color: #444 !important;
}
ul.menu ul.sub-menu {
	background-color: #333 !important;
	color: #fff !important;
}
ul.menu > li > a {
	background-color: transparent !important;
}
ul.menu > li > a > i.fas, ul.menu > li > a > i.far {
	display: none;
}
#nav div.tap ul.menu {
	display: block;
}
ul.menu > li {
	text-align: left;
	height: auto;
	min-height: 44px;
	box-sizing: border-box;
	padding: 0px !important;
	margin: 0px !important;
	position: relative;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
ul.menu>li>a {
	line-height: 44px;
	box-sizing: border-box;
	text-align: left;
	width: auto;
	padding: 0 1em;
	color: #fff !important;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
ul.menu ul.sub-menu {
	display: none;
	position: relative;
	opacity: 1;
	filter: alpha(opacity=100);
	top: inherit;
	left: inherit;
	width: 100%;
	border-radius: 0px;
	overflow: hidden;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
ul.menu ul.sub-menu li {
	margin-left: 1.5em;
}
ul.menu ul.sub-menu li {
}
ul.menu ul.sub-menu li>a {
	border-bottom: solid 1px rgba(0,0,0,.3);
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	padding: 0;
	line-height: 40px;
}
ul.menu > li > ul.sub-menu > li:last-child > a {
	border-bottom: none;
}
ul.menu li.current-menu-item, ul.menu > li.current-menu-ancestor {
	background-color: rgba(255,255,255,.1);
}
ul.menu li.current-menu-item > a {
	color: #fff !important;
}
ul.menu li.tap {
}
ul.menu li.tap ul.sub-menu {
	display: block;
}
ul.sub-menu>li:hover>ul.sub-menu, ul.children>li:hover>ul.children {
	top: initial;
	left: initial;
}
	ul.menu li.menu-item-has-children > a::after  {
		display: none;
	}
#mobile_menu_bt {
	height: 50px;
	width: 100%;
	background: #dedede;
	background: linear-gradient(#e0e0e0, #f7f7f7);
	display: block;
	top: 0;
	right: 0;
	z-index: 9999;
	cursor: pointer;
	line-height: 50px;
	text-align: center;
	border-bottom: solid 2px #c6c6c6;
	box-shadow: 0px 3px 16px rgba(0,0,0,.15);
}
#mobile_menu_bt::after {
	content: 'Menu';
	color: #444;
	text-shadow: none;
	display: block;
	text-align: left;
	margin-left: 60px;
}
#mobile_menu_bt .hamburger {
	display: block;
	position: absolute;
	font-size: 38px;
	left: 10px;
	top: 6px;
	color: #454545;
	text-shadow: none;
	background-color: #fbf9f9;
	padding: 0px 5px;
	box-sizing: border-box;
	line-height: 1;
	border: solid 1px #d7d7d7;
	margin: 0;
	border-radius: 3px;
}
.mobileToggle {
	background-image: none;
	width: 44px;
	height: 44px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
}
.mobileToggle span {
	font-size: 22px;
}
.mobileToggle span.tapOn {
	display: none;
}
.tap > .mobileToggle span.tapOn {
	display: inline;
}
.tap > .mobileToggle span.tapOff {
	display: none;
}
ul.menu li.mobileSub > a {
}
li.menu-item-has-children a span {
	display: none !important;
}
/* Hide Quiz + Nutshell */
.widget-container.widget_quizwidget, .widget-container.widget_nutshellwidget {
	display: none;
}
.mobileDock {
	display: flex;
	width: 100%;
	position: fixed;
	z-index: 9999;
	bottom: 0;
	left: 0;
	height: 70px;
	background: #e0e0e0;
	background: linear-gradient(#f7f7f7, #e0e0e0);
	box-shadow: 0px -3px 16px rgba(0,0,0,.15);
	border-top: solid 2px #c6c6c6;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
}
.mobileDock a:link, .mobileDock a:visited {
	color: #5a5a5a;
	text-shadow: 0px 14px 14px rgb(255, 255, 255);
	font-size: 40px;
	flex-grow: 1;
	text-align: center;
	vertical-align: middle;
	display: block;
	border: solid 1px #dedede;
	margin: 2px;
	line-height: 1.3;
	padding: 8px;
}
.mobileDock a.mdTel {
	color: #517528;
}
.mobileDock a.mdMap {
}
.mobileDock a.mdSched {
}
.mobileDock a:active, .mobileDock a:hover {
	background: linear-gradient(#dadada, #e4e4e4);
	color: #333;
}
}
